Mandatory Wallet Update By Dec 3

At block 76,500, version 1.4.1 or later of the Intense Coin wallet or daemon will be required. Block 76,500 should occur on or around December 3, 2017. If you do not update your wallet, you will no longer be able to synchronize the main chain, and your blockchain will fork.

Version 1.4.1 includes several adjustments to the software, most notably a revision to the difficulty algorithm to mitigate hash attacks. The new difficulty algo is derived from Sumokoin, which is based loosely upon Zawy v1b and incorporates a trailing block median assessment. In our testing it works well, and it has proven success on the live Sumo network for many months now.

Please update to the latest version at your earliest convenience using the links below!

GitHub Wallet latest release
GitHub daemon latest release

Translate ยป